dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0059}
    value: 0.2383
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0045}
    value: 0.2985
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.005}
    value: 0.3387
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0048}
    value: 0.3586
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0054}
    value: 0.3814
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0056}
    value: 0.3945
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0053}
    value: 0.4055
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
